USE [censusweb_mdb]
GO
IF NOT EXISTS(SELECT * FROM [tblLayout] WHERE nViewID=86 AND nLayoutID=5)
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (86, 5, 2);
IF NOT EXISTS(SELECT * FROM [tblLayout] WHERE nViewID=86 AND nLayoutID=6)
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (86, 6, 2);
IF NOT EXISTS(SELECT * FROM [tblLayout] WHERE nViewID=72 AND nLayoutID=2)
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (72, 2, 2);
IF NOT EXISTS(SELECT * FROM [tblLayout] WHERE nViewID=72 AND nLayoutID=6)
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (72, 6, 2);
IF NOT EXISTS(SELECT * FROM [tblLayout] WHERE nViewID=72 AND nLayoutID=14)
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (72, 14, 2);


